Package: org.apache.groovy.groovysh.jline

## [Java] Class SystemRegistryImpl.UnknownCommandException

- org.apache.groovy.groovysh.jline.SystemRegistryImpl.UnknownCommandException

-     @SuppressWarnings("serial")
      public static class SystemRegistryImpl.UnknownCommandException
      extends Exception

- - ### Constructor Summary

    Constructors
    Constructor and description
    `UnknownCommandException(String message)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Exception` | `addSuppressed, equals, fillInStackTrace, getCause, getClass, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, hashCode, initCause, notify, notifyAll, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### public UnknownCommandException(String message)